WPDocument.cpp File Reference
`#include <algorithm>`
`#include <memory>`
`#include <librevenge/librevenge.h>`
`#include "WPXHeader.h"`
`#include "WPXParser.h"`
`#include "WP1Parser.h"`
`#include "WP3Parser.h"`
`#include "WP42Parser.h"`
`#include "WP1Heuristics.h"`
`#include "WP42Heuristics.h"`
`#include "WP5Parser.h"`
`#include "WP6Parser.h"`
`#include "WPXEncryption.h"`
`#include "libwpd_internal.h"`